» Ubuntu » Paket

Error

two or more packages specified (mysql-client precise-updates)